<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <!-- <link rel="stylesheet" href="https://bootswatch.com/lux/> -->
    <link href="https://stackpath.bootstrapcdn.com/bootswatch/4.4.1/lux/bootstrap.min.css" rel="stylesheet" integrity="sha384-oOs/gFavzADqv3i5nCM+9CzXe3e5vXLXZ5LZ7PplpsWpTCufB7kqkTlC9FtZ5nJo" crossorigin="anonymous">
    <title>Weather App</title>
</head>
<body>
    <div class="container p-4">
        <div class="row">
            <div class="col-md-4 mx-auto text-center">
                <div class="card">
                    <div class="card-body">
                        <h1 id="weather-location" class="h3"></h1>
                        <h3 id="weather-description" class="h4"></h3>
                        <h3 id="weather-string" class="h4"></h3>
                        <ul class="list-group mt-3">
                            <li id="weather-humidity"class="list-group-item"></li>
                            <li id="weather-wind" class="list-group-item"></li>
                        </ul>
                    </div>
                </div>
                <div class="card">
                    <div class="card-body">
                        <form action="" id="w-form">
                            <div class="form-group">
                                <input type="text" id="city" class="form-control" placeholder="city" autofocus>
                                <div class="form-group">
                                    <input type="text" name="" id="country-code" class="form-control" placeholder="country code">
                                </div>
                                <div class="form-group">
                                    <button class="btn btn-dark btn-block" id="w-change-btn">
                                        Save Changes
                                    </button>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>
</html>